### Signal

# WebKit2 Notification::closed

#### Declaration

    void
    closed (
      WebKitNotification* self,
      gpointer user_data
    )

#### Description [src]

Emitted when a notification has been withdrawn.

The default handler will close the notification using libnotify, if built with support for it.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.8